Subject: Re: NT console mail client
From: [email-masked] (Gunther Ebert)

4 Jun 1997 08:43:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 2.01Gold (WinNT; I)
Original-To: Daniyal Syed <[email-masked]>
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Hi,

there is a console based mail program called 'blat'. I found 
it somewhere at http://www.winsite.com if I remember correctly. 
If you don't find it there you can get it from me.

Gunther

Daniyal Syed wrote:
> 
> Hello,
> 
> I have a question about a console based mail client for nt. since most of
> the unix tools have been proted to NT has any one heard of a unix mail
> client that has been ported for the nt console. I have tried using pine
> for dos but that does not really work well with nt...
> 
> any idea where i can find  one..
> 
> thanks
> 
> Daniyal Syed.
> [email-masked]
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 

Gunther Ebert
iXOS Anwendungs-Software GmbH
Angerstrasse 40-42
D-04177 Leipzig

Phone : +49 341 48503-0
Fax   : +49 341 48503-99
E-mail: mailto:[email-masked]
www   : http://www.ixos-leipzig.de
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".